# Editorconfig - configured our editors to do the right thing (tm)
# https://editorconfig.org/
#
# Should work OOTB for most editors. If not see that website for a list of supported
# editors (it's huge).
#
root = true

[*]
end_of_line = lf
insert_final_newline = true
charset = utf-8

[*.py]
indent_style = space
indent_size = 4
trim_trailing_whitespace = true
